.NN4hack {
  background-image: url('images/one.gif');
}

BODY {
  background-color: white;
  margin: 0px;
  padding: 0px;
  font-family:helvetica,arial;

  font-size: 12px;
  text-decoration: none;
  color: #222222;
}

A:hover {
	color: #222222;
}

A	{
	color: #9E0B0E;
	text-decoration: none;
}


TD {
        font-family: helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #222222;
}

















